@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,900,700);

html,body {
width:100%;height:100%;margin:0;padding:0 }
body {
font-family:roboto,sans-serif;color:#333333;background:url(limohire.ie.jpg) no-repeat center center;background-size:cover }

h1 {
font-size:50px;font-weight:900 }
p {
font-size:17px;font-weight:500 }

.content {
position:fixed;top:100px;left:100px;width:500px }